package mathgrammar.ast;

public class Add extends Expr
{
    Expr l,r;

    public Add(Expr l,Expr r)
    {
	this.l = l;
	this.r = r;
    }

    public int compute() { return l.compute() + r.compute(); }

    public String toString() { return "Add(" + l + "," + r + ")"; }
}
