package mathgrammar.ast;

public class Div extends Expr
{
    Expr l,r;

    public Div(Expr l,Expr r)
    {
	this.l = l;
	this.r = r;
    }

    public int compute() { return l.compute() / r.compute(); }
    public String toString() { return "Div(" + l + "," + r + ")"; }
}
