package mathgrammar.ast;

public class Mul extends Expr
{
    Expr l,r;

    public Mul(Expr l,Expr r)
    {
	this.l = l;
	this.r = r;
    }

    public int compute() { return l.compute() * r.compute(); }
    public String toString() { return "Mul(" + l + "," + r + ")"; }
}
